GDB (xrefs)

Public Attributes | List of all members
reggroup Struct Reference

## Public Attributes
const char * | name
enum reggroup_type | type

## Detailed Description

Definition at line 33 of file reggroups.c.

## Member Data Documentation

## ◆ name

const char* reggroup::name

Definition at line 35 of file reggroups.c.

Referenced by reggroup_gdbarch_new(), reggroup_name(), and reggroup_new().

## ◆ type

enum reggroup_type reggroup::type

Definition at line 36 of file reggroups.c.

Referenced by reggroup_gdbarch_new(), reggroup_new(), and reggroup_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/reggroups.c